Ubuntu 16.10

General discussion forum for the Zend Server
Post Reply
stij2324
Posts: 55
Joined: Fri Nov 06, 2015 11:42 pm

Ubuntu 16.10

Post by stij2324 » Wed Nov 02, 2016 7:24 pm

The lastest zend server won't install on ubuntu 16.10
Dependency errors.

stij2324
Posts: 55
Joined: Fri Nov 06, 2015 11:42 pm

Re: Ubuntu 16.10

Post by stij2324 » Fri Nov 04, 2016 9:55 pm

Any eta when this will be available for ubuntru 16.10?
Also why is this a problem every ubuntu release and arent the repose ready when it get released?

User avatar
MickeyZend
Zend Product Manager
Posts: 113
Joined: Mon Aug 19, 2013 1:34 pm
Location: Israel

Re: Ubuntu 16.10

Post by MickeyZend » Sun Nov 06, 2016 1:33 pm

Hi stij2324,

Please retry now.
Hope this works for you.

Thanks,
Mickey.

stij2324
Posts: 55
Joined: Fri Nov 06, 2015 11:42 pm

Re: Ubuntu 16.10

Post by stij2324 » Sun Nov 13, 2016 10:32 pm

Installed ok now.
Thanks

stij2324
Posts: 55
Joined: Fri Nov 06, 2015 11:42 pm

Re: Ubuntu 16.10

Post by stij2324 » Sun Nov 13, 2016 10:59 pm

stij2324 wrote:Installed ok now.
Thanks
Phpmyadmin wont't install

http://updates.zend.com/zpkaiv1/index.p ... 64&uid=f66

Gives me a 404

User avatar
zend_eyalt
Posts: 266
Joined: Thu Jan 22, 2009 3:16 pm

Re: Ubuntu 16.10

Post by zend_eyalt » Tue Nov 15, 2016 2:13 pm

Do you have some kind of firewall setup ?

If for instance I run the following from the cmdline, it works fine:

Code: Select all

$ wget http://updates.zend.com/zpkaiv1/index.php?name=Phpmyadmin&version=&zs=9.0.1&php=7.0.11&os=Ubuntu&arch=x86_64&uid=f66
Does it work for you ?

Post Reply